Question

Can I use ProntoEdit Professional with Windows 2000?

Answer

In order to use the editor with Windows 2000 you will need to install at least service pack 3. Downloads will work but windows might display a message indicating an unsafe removal after download. You can ignore those messages. Also on Windows 2000 there is no "Safely Remove Hardware"- icon present for the TSU9600 on the Windows Taskbar. This does not hamper normal usage of firmware upgrade or download.

Was this document helpful?

Yes No Need to try first

Give us your feedback on this FAQ. What could we have done to to answer your question better?